<packet name="TitleUpdate">
	<version number="1">
		<u16 name="num_titles">
		<array name="titles_array" count="var:num_titles">
			<str16 name="title">
			<u8 name="prefix">
		</array>
		<i16 name="current_prefix">
		<i16 name="current_suffix">
	</version>
</packet>